---
data_category: Optional
key_path: counts.in_review_folder
description: A number of environments with name review/*
product_section: ops
product_stage: release
product_group: group::release
product_category: continuous_delivery
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
